{
    "0.160.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Fix disk graphs when using device mapper",
            "Prevent email view from flickering",
            "Prepare for 1.0"
        ],
        "upgrade": false,
        "date": "2017-06-09T17:58:41.239Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-eb3ae2c34f17e1af1391982ba3e0a132cc5e0d3c.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "0.160.1"
    },
    "0.160.1": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-50c344033c6f980cee86234c04e6b0b00a863f13.tar.gz",
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Improved update notification"
        ],
        "upgrade": false,
        "date": "2017-07-22T09:42:20.739Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.0.0"
    },
    "1.0.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Make selfhosting great again"
        ],
        "upgrade": false,
        "date": "2017-06-14T18:45:34.350Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-f74f17af02dae989772cfed3f2ff5a132971cb94.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.0.2"
    },
    "1.0.1": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2da7f1aca61095c4eb7a8966f97bea68e9bb70d8.tar.gz",
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-07-25T15:05:35.102Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.0.2"
    },
    "1.0.2": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-44fb39c810bd155b2fa09c35fb6b7fc30eb06c5a.tar.gz",
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-08-01T13:35:05.392Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.1.3"
    },
    "1.1.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Add support for email catch-all",
            "Support Cloudrons on subdomains"
        ],
        "upgrade": false,
        "date": "2017-06-22T10:11:18.071Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-4d7f9ba9a5148eb2792a885ecf5c147eb4618aed.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.1.3"
    },
    "1.1.1": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-84153793d985d9e61fb9c0986209639ecda4455f.tar.gz",
        "imageId": 24400873,
        "imageName": "box-dev-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-07-25T18:28:16.130Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.1.3"
    },
    "1.1.2": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-038c4e3c5840599dacee530172776166e297a0b6.tar.gz",
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-08-01T13:35:05.392Z",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.1.3"
    },
    "1.1.3": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Notification improvements"
        ],
        "upgrade": false,
        "date": "2017-08-02T00:16:44.616Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-dcfb7b0de5c950d4eafdbdcf03cdfc1292ca985b.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.2.0"
    },
    "1.2.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Relay emails optionally via external SMTP server email (mailgun, sendgrid etc)",
            "(experimental) Preserver the docker storage driver across updates"
        ],
        "upgrade": false,
        "date": "2017-07-07T00:22:10.898Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-8d9fbb9cea58cc9d56c6ef2e9e61423565c7e68b.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.2.1"
    },
    "1.2.1": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Set max ttl of unbound to 5 minutes",
            "Fix issue where mail container does not cleanup LDAP connections properly",
            "Update node to 6.11.1"
        ],
        "upgrade": false,
        "date": "2017-07-16T00:51:39.850Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-5697bcf43fcd426391b97e6ab1286a35ffadb9e8.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.3.0"
    },
    "1.3.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Add option to configure robots.txt for each app from the web interface",
            "Make sure zoneName is not lost across updates",
            "Save manually triggered app backups under a datetime prefix",
            "Optionally disable FROM validation check in the mail container. This will allow apps to send emails with arbitrary FROM addresses",
            "Set X-Forwarded-Port in the reverse proxy. This fixes a problem with plugins of certain apps (like Jetpack)",
            "Send a weekly activity digest about pending and applied Cloudron and app updates"
        ],
        "upgrade": false,
        "date": "2017-07-25T11:18:51.313Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-6eab8bbdce34dca782cc106578279693a1d6847c.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.4.0"
    },
    "1.4.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "(mail) Update Haraka to 2.8.14. Contains many stability fixes",
            "Exoscale SOS can now be used for backup storage",
            "Fix cron pattern that made Cloudron erroneously send out weekly digest mails every hour on wednesday",
            "Add Cloudflare DNS backend (thanks @abhishek)",
            "Ensure Cloudron is only be installed on EXT4 root file system (required by Docker)",
            "Mark app package major releases as blocking and require approval by Cloudron admin"
        ],
        "upgrade": false,
        "date": "2017-07-31T17:58:38.007Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0eb3c26c057fa490367d6301c7c0672e89e6b76a.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.4.1"
    },
    "1.4.1": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Do not display backup region when using minio and exoscale SOS",
            "Fix javascript error in email view",
            "Add html version of the digest email",
            "Fix issue where collectd was collecting information about devicemapper mounts"
        ],
        "upgrade": false,
        "date": "2017-08-04T18:27:39.581Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-d97ee5d42524bc2704ec7fcdde50913be6ef3ba4.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.5.0"
    },
    "1.5.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Update node to 6.11.2",
            "Add a new view to display platform and app logs",
            "Rework web UI to use flexbox",
            "Add motd message to warn admins that to not run 'apt upgrade'",
            "Switch default storage backend for new Cloudrons to overlay2",
            "Add a custom graphite plugin to collect disk usage statistics",
            "Rotate logs of all apps automatically"
        ],
        "upgrade": false,
        "date": "2017-08-14T19:35:50.219Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-755c87b079c0ac0bc49cb8f915318316f4cf1dbf.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.6.2"
    },
    "1.6.0": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Allow apps to have 'network' capability (thanks @mehdi)",
            "Fix crash in collectd disk usage collection script",
            "Fix layout issues in update and oauth views",
            "Use maxsize rule instead of size in lograte configs",
            "Make it possible to skip backups per-app",
            "Hide restore button for noop backend",
            "Add popups and warnings for noop backend",
            "Add webterminal to shell into apps from the admin UI",
            "Update Haraka for a few crash fixes"
        ],
        "upgrade": false,
        "date": "2017-08-22T22:59:10.046Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-c61808f4c6ab07a2c74901272fec7bcfbb840f15.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.6.2"
    },
    "1.6.1": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Patch release for 1.6.0 to fix regressions",
            "Allow apps to have 'network' capability (thanks @mehdi)",
            "Fix crash in collectd disk usage collection script",
            "Fix layout issues in update and oauth views",
            "Use maxsize rule instead of size in lograte configs",
            "Make it possible to skip backups per-app",
            "Hide restore button for noop backend",
            "Add popups and warnings for noop backend",
            "Add webterminal to shell into apps from the admin UI",
            "Update Haraka for a few crash fixes"
        ],
        "upgrade": false,
        "date": "2017-08-23T16:05:43.855Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-103f8db8cb997fc6675ca1153c38e1315f3d51bc.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.6.2"
    },
    "1.6.2": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Allow apps to have 'network' capability (thanks @mehdi)",
            "Fix crash in collectd disk usage collection script",
            "Fix layout issues in update and oauth views",
            "Use maxsize rule instead of size in lograte configs",
            "Make it possible to skip backups per-app",
            "Hide restore button for noop backend",
            "Add popups and warnings for noop backend",
            "Add webterminal to shell into apps from the admin UI",
            "Update Haraka for a few crash fixes"
        ],
        "upgrade": false,
        "date": "2017-08-23T21:39:17.264Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2a57c4269aa2f42dbf897489f068cfac44df9ba1.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.6.3"
    },
    "1.6.3": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "Fixes selection issue while clicking on empty flexbox space",
            "Indicate directories can be downloaded in the web terminal",
            "Do not show app update indicator for normal users",
            "Display email notice when using Cloudflare DNS",
            "Set MX records correctly when using Cloudflare DNS",
            "Fix bug where webterminal can incorrectly appear in main view",
            "Do not crash if DNS credentials are invalid"
        ],
        "upgrade": false,
        "date": "2017-08-29T01:45:01.445Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-61f7c1af48fa1e9015e7db85396f26b2f8b0b315.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.6.4"
    },
    "1.6.4": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "More descriptive Postmark email relay form",
            "Fix file upload in chrome",
            "Support Ctrl/Cmd+v webterminal pasting",
            "Ensure unbound always starts up",
            "Add option to run app in repair mode"
        ],
        "upgrade": false,
        "date": "2017-09-06T04:57:04.981Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-f7bcd54ef58d204773d96253bb000fbaf33b16a9.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.6.5"
    },
    "1.6.5": {
        "imageId": 24400873,
        "imageName": "box-prod-1e90ec9-2017-04-24-173026",
        "changelog": [
            "DigitalOcean DNS: Add pagination",
            "Cloudflare DNS: Optimize listing of DNS entries",
            "Update node to 6.11.3",
            "App volumes can now be symlinked individually to external storage",
            "Periodically check if IP is blacklisted and notify admins",
            "Do not ask password when re-configuring app (since it is non-destructive)",
            "Move mail data inside boxdata directory. This makes the no-op backend more useful",
            "Remove collectd stats when app is uninstalled"
        ],
        "upgrade": false,
        "date": "2017-09-14T05:39:53.615Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e78d976c8f414ea8b41af4615b2b263497dcce74.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.4"
    },
    "1.7.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add DigitalOcean spaces backup storage backend",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'SEND MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons"
        ],
        "upgrade": false,
        "date": "2017-10-03T18:38:38.488Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-6494050d66edf8247982c591c2e5d5e243e6477e.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.1"
    },
    "1.7.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add DigitalOcean spaces backup storage backend",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'Send MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons"
        ],
        "upgrade": false,
        "date": "2017-10-05T04:03:21.628Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-b9efb0b50bf87f6cad9a98ea38d224de23fc6dac.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.2"
    },
    "1.7.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'Send MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons",
            "Fix issue where OAuth SSO did not work when alternate domain was used"
        ],
        "upgrade": false,
        "date": "2017-10-09T04:44:49.007Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-f8d3a7cadd286aef02b8664caf7bd55f5305d17a.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.3"
    },
    "1.7.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'Send MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons",
            "Fix issue where OAuth SSO did not work when alternate domain was used"
        ],
        "upgrade": false,
        "date": "2017-10-15T21:17:35.587Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-241dbf160e6bd16a77bc514a25ea16e9a6c4766e.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.4"
    },
    "1.7.4": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add rsync format for backups. This feature allows incremental backups",
            "Add Google DNS backend (thanks @syn)",
            "Add DigitalOcean spaces backup storage backend",
            "Add Cloudscale and Exoscale as supported VPS providers",
            "Display backup progress and status in the web interface",
            "Preliminary IPv6 support",
            "Add IP RBL status to web interface",
            "Add auto-update pattern `Every wednesday night`",
            "Update Haraka to 2.8.15. This fixes the issue where emails were bounced with the message 'Send MAIL FROM first'",
            "Do not overwrite existing subdomain when app's location is changed",
            "Add button to send test email",
            "Fix crash in carbon which made graphs disappear on some Cloudrons",
            "Fix issue where OAuth SSO did not work when alternate domain was used",
            "Changelog is now rendered in markdown format"
        ],
        "upgrade": false,
        "date": "2017-10-17T15:58:53.649Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2ebe92fec357fe54a5fa13421e170f55b553cc35.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.5"
    },
    "1.7.5": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Expose a TLS relay port from mail container for Go applications"
        ],
        "upgrade": false,
        "date": "2017-10-19T21:34:07.397Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-433d797cb725aab2bf17dff3405be4f12c4245a7.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.6"
    },
    "1.7.6": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Port bindings cannot be configured in update route anymore",
            "Implement LDAP group compare",
            "Pre-releases are now offered by appstore and not handled in box code anymore",
            "LDAP pagination support. This will fix the warnings in NextCloud and Rocket.Chat",
            "Check if directories can be created in the backup directory",
            "Do not set the HTTPS agent when using HTTP with minio backup backend",
            "Fix regression where a new domain config could not be set in the UI",
            "New mail container release that fixes email sending with SOGo",
            "Show 404 page for unknown domains"
        ],
        "upgrade": false,
        "date": "2017-10-31T03:24:56.948Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-d8d2572aa1d81ed8de6aea1f6bf0a8b12bd8debe.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.7.7"
    },
    "1.7.7": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Allow setting app memory till memory limit",
            "Make the dkim selector dynamic",
            "Fix issue where app update dialog did not close",
            "Fix LE cert renewal failures",
            "Send user and cert info in digest emails",
            "Send oom, app failures and other important mails to cloudron owner's alt mail"
        ],
        "upgrade": false,
        "date": "2017-11-03T17:11:24.557Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-fa6d151325c2eaaa97ce62a16e9df276d63889b2.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.0"
    },
    "1.8.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix group email bounce when a group has users that have not signed up yet",
            "Do not restrict app memory limit to 4GB",
            "Fix display of the latest backup in the weekly digest",
            "Add UI to select users for access restriction",
            "Update docker to 17.09",
            "Update node to 6.11.5",
            "Display package version of installed apps in the info dialog"
        ],
        "upgrade": false,
        "date": "2017-11-12T21:40:53.612Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2bcd3a8e4d6a5a964c3b52db03cd3e07f285e9a0.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.2"
    },
    "1.8.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Update node modules",
            "Allow a restore operation if app is already restoring",
            "Remove pre-install bundle support since it was hardly used",
            "Make the test email mail address configurable",
            "Allow admins to access all apps",
            "Send feedback via appstore API (instead of email)",
            "Show documentation URL in the app info dialog",
            "Update Lets Encrypt agrement URL (https://letsencrypt.org/documents/LE-SA-v1.2-November-15-2017.pdf)"
        ],
        "upgrade": false,
        "date": "2017-11-18T08:40:49.793Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ec4910a45e52b4f071c9adb0401e9c69a6391768.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.2"
    },
    "1.8.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Update node modules",
            "Allow a restore operation if app is already restoring",
            "Remove pre-install bundle support since it was hardly used",
            "Make the test email mail address configurable",
            "Allow admins to access all apps",
            "Send feedback via appstore API (instead of email)",
            "Show documentation URL in the app info dialog",
            "Update Lets Encrypt agrement URL (https://letsencrypt.org/documents/LE-SA-v1.2-November-15-2017.pdf)"
        ],
        "upgrade": false,
        "date": "2017-11-18T17:08:32.324Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7e6a83df84f048aabe4e8bb6278bc716312f6915.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.3"
    },
    "1.8.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Ensure domain database record exists"
        ],
        "upgrade": false,
        "date": "2017-11-24T00:14:23.251Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-f14a8b0ab0873624c04553a036f435894185ca13.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.8.4"
    },
    "1.8.4": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix issue where internal email was not delivered when email relay is enabled",
            "Fix display of DNS records when email relay is enabled"
        ],
        "upgrade": false,
        "date": "2017-12-07T23:41:52.598Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2ce00ca0d7dea3f11fc43abf7c749e99c1455b04.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.8.5"
    },
    "1.8.5": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix issues where unused addons were not cleaned on an app update causing uninstall to fail",
            "Change UI text from 'Waiting' to 'Pending'"
        ],
        "upgrade": false,
        "date": "2017-12-26T18:32:53.498Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-551680ddf8fb49d5694be4ada7509b864575e19c.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.9.3"
    },
    "1.9.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prepare Cloudron for supporting multiple domains",
            "Add Cloudron restore UI",
            "Do not put app in errored state if backup fails",
            "Display backup progress in CaaS",
            "Add Google Cloud Storage backend for backups",
            "Update node to 8.9.3 LTS",
            "Set max email recepient limit (in outgoing emails) to 500"
        ],
        "upgrade": false,
        "date": "2018-01-15T14:37:02.277Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0d4f963756212fe917f48c797e255547f9d71e2c.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.9.3"
    },
    "1.9.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prepare Cloudron for supporting multiple domains",
            "Add Cloudron restore UI",
            "Do not put app in errored state if backup fails",
            "Display backup progress in CaaS",
            "Add Google Cloud Storage backend for backups",
            "Update node to 8.9.3 LTS",
            "Set max email recepient limit (in outgoing emails) to 500",
            "Put terminal and app logs viewer to separate window"
        ],
        "upgrade": false,
        "date": "2018-01-17T05:23:02.367Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-b10abb194445d140555f8698ea4758e84306eb00.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.9.3"
    },
    "1.9.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prepare Cloudron for supporting multiple domains",
            "Add Cloudron restore UI",
            "Do not put app in errored state if backup fails",
            "Display backup progress in CaaS",
            "Add Google Cloud Storage backend for backups",
            "Update node to 8.9.3 LTS",
            "Set max email recepient limit (in outgoing emails) to 500",
            "Put terminal and app logs viewer to separate window"
        ],
        "upgrade": false,
        "date": "2018-01-17T20:09:53.869Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-b1109ba6eadba62db73a08d4746ac1752da96566.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.9.3"
    },
    "1.9.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prepare Cloudron for supporting multiple domains",
            "Add Cloudron restore UI",
            "Do not put app in errored state if backup fails",
            "Display backup progress in CaaS",
            "Add Google Cloud Storage backend for backups",
            "Update node to 8.9.3 LTS",
            "Set max email recepient limit (in outgoing emails) to 500",
            "Put terminal and app logs viewer to separate window"
        ],
        "upgrade": false,
        "date": "2018-01-18T14:42:32.145Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-8bb15aedbd40c5a8586d7a18b8cfd35fc45ff7eb.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.9.4"
    },
    "1.9.4": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix typo causing LE cert renewals to fail"
        ],
        "upgrade": false,
        "date": "2018-01-31T19:15:59.650Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7a63512d218ff1bc91dc7ae62017f34af8e90f61.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.10.2"
    },
    "1.10.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Migrate mailboxes to support multiple domains",
            "Update addon containers to latest versions",
            "Add DigitalOcean Spaces region Singapore 1 (SGP1)",
            "Configure Exoscale SOS to use new SOS NG endpoint",
            "Fix S3 storage backend CopySource encoding rules"
        ],
        "upgrade": false,
        "date": "2018-02-05T19:00:05.901Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-15cf0c3c19-a60bbf59f0.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.10.2"
    },
    "1.10.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Migrate mailboxes to support multiple domains",
            "Update addon containers to latest versions",
            "Add DigitalOcean Spaces region Singapore 1 (SGP1)",
            "Configure Exoscale SOS to use new SOS NG endpoint",
            "Fix S3 storage backend CopySource encoding rules"
        ],
        "upgrade": false,
        "date": "2018-02-07T01:42:23.983Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-5be39bc271-a60bbf59f0.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "1.10.2"
    },
    "1.10.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Migrate mailboxes to support multiple domains",
            "Update addon containers to latest versions",
            "Add DigitalOcean Spaces region Singapore 1 (SGP1)",
            "Configure Exoscale SOS to use new SOS NG endpoint",
            "Fix S3 storage backend CopySource encoding rules"
        ],
        "upgrade": false,
        "date": "2018-02-07T19:54:00.576Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-6f6afa1b6a-a60bbf59f0.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "1.11.0"
    },
    "1.11.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Update Haraka to 2.8.17 to fix various crashes",
            "Report dependency error for clone if backup or domain was not found",
            "Enable auto-updates for major versions"
        ],
        "upgrade": false,
        "date": "2018-02-18T08:49:57.272Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-304d9dafb8-f6016a3cb3.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "2.0.1"
    },
    "2.0.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Multi-domain support",
            "Update Haraka to 2.8.18",
            "Split box and app autoupdate pattern settings",
            "Stop and disable any pre-installed postfix server",
            "Migrate altDomain as a manual DNS provider",
            "Use node's native dns resolve instead of dig",
            "DNS records can now be a A record or a CNAME record",
            "Fix generation of fallback certificates to include naked domain",
            "Merge multi-string DKIM records",
            "scheduler: do not start cron jobs all at once",
            "scheduler: give cron jobs a grace period of 30 minutes to complete"
        ],
        "upgrade": false,
        "date": "2018-03-09T22:27:14.727Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-60e924d5b8-bce3d3f664.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "2.0.1"
    },
    "2.0.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Multi-domain support",
            "Update Haraka to 2.8.18",
            "Split box and app autoupdate pattern settings",
            "Stop and disable any pre-installed postfix server",
            "Migrate altDomain as a manual DNS provider",
            "Use node's native dns resolve instead of dig",
            "DNS records can now be a A record or a CNAME record",
            "Fix generation of fallback certificates to include naked domain",
            "Merge multi-string DKIM records",
            "scheduler: do not start cron jobs all at once",
            "scheduler: give cron jobs a grace period of 30 minutes to complete",
            "Rework the eventlog view",
            "App clone now clones the robotsTxt and backup settings"
        ],
        "upgrade": false,
        "date": "2018-03-15T15:27:53.500Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-873ea0fecd-8b5a88ba5e.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "2.1.1"
    },
    "2.1.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Make S3 backend work reliably with slow internet connections",
            "Update docker to 18.03.0-ce",
            "Finalize the Email and Mailbox API",
            "Move mailbox settings from users to email view",
            "mail: fix issue where hosts with valid SPF for a Cloudron domain are unable to send mail to Cloudron",
            "mail: fix crash when bounce emails have a null sender",
            "Add CSP header for dashboard",
            "Add support for installing private docker images"
        ],
        "upgrade": false,
        "date": "2018-04-13T21:44:38.952Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0c728c6af5-2280008029.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "2.1.1"
    },
    "2.1.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Make S3 backend work reliably with slow internet connections",
            "Update docker to 18.03.0-ce",
            "Finalize the Email and Mailbox API",
            "Move mailbox settings from users to email view",
            "mail: fix issue where hosts with valid SPF for a Cloudron domain are unable to send mail to Cloudron",
            "mail: fix crash when bounce emails have a null sender",
            "Add CSP header for dashboard",
            "Add support for installing private docker images"
        ],
        "upgrade": false,
        "date": "2018-04-20T03:23:39.933Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-50185adcf4-774c9e435e.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "2.2.1"
    },
    "2.2.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add 2FA support for the admin dashboard",
            "Cleanup scope management in REST API",
            "Enhance user creation API to take a password",
            "Relax restriction on mailbox names now that it is decoupled from user management"
        ],
        "upgrade": false,
        "date": "2018-05-04T20:34:53.134Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-d57d590363-b9d7149dbb.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "2.2.1"
    },
    "2.2.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add 2FA support for the admin dashboard",
            "Add Gandi & GoDaddy DNS providers",
            "Fix zone detection logic on Route53 accounts with more than 100 zones",
            "Warn using when disabling email",
            "Cleanup scope management in REST API",
            "Enhance user creation API to take a password",
            "Relax restriction on mailbox names now that it is decoupled from user management",
            "Fix issue where mail container incorrectly advertised CRAM-MD5 support"
        ],
        "upgrade": false,
        "date": "2018-05-08T01:46:13.367Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-1e730d2fc0-791f5af3e0.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "2.3.0"
    },
    "2.3.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add Name.com DNS provider",
            "Fix issue where account setup page was crashing",
            "Add advanced DNS configuration UI",
            "Preserve addon/database configuration across app updates and restores",
            "ManageSieve port now offers STARTTLS"
        ],
        "upgrade": false,
        "date": "2018-05-20T07:03:26.741Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-8b3edf6efc-0660a924b7.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "2.3.1"
    },
    "2.3.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add Name.com DNS provider",
            "Fix issue where account setup page was crashing",
            "Add advanced DNS configuration UI",
            "Preserve addon/database configuration across app updates and restores",
            "ManageSieve port now offers STARTTLS",
            "Allow mailbox name to be set for apps",
            "Rework the Email server UI",
            "Add the ability to manually trigger a backup of an application",
            "Enable/disable mail from validation within UI",
            "Allow setting app visibility for non-SSO apps",
            "Add Clone UI"
        ],
        "upgrade": false,
        "date": "2018-06-03T13:30:49.083Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7618aa786c-917bc2a88c.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "2.3.2"
    },
    "2.3.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix issue where multi-db apps were not provisioned correctly",
            "Improve setup, restore views to have field labels"
        ],
        "upgrade": false,
        "date": "2018-06-06T16:17:42.616Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-70128458b2-e09d2db7e6.tar.gz",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "2.4.1"
    },
    "2.4.0": {
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0fc4f4bbff-f9750e237a.tar.gz",
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Use custom logging backend to have more control over log rotation",
            "Make user explicitly confirm that fs backup dir is on external storage",
            "Update node to 8.11.2",
            "Update docker to 18.03.1",
            "Fix docker exec terminal resize issue",
            "Make the mailbox name follow the apps new location, if the user did not set it explicitly",
            "Add backups view"
        ],
        "upgrade": false,
        "date": "2018-06-12T18:47:38.006Z",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "2.4.1"
    },
    "2.4.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Use custom logging backend to have more control over log rotation",
            "Mail logs and box logs UI",
            "Make user explicitly confirm that fs backup dir is on external storage",
            "Update node to 8.11.2",
            "Update docker to 18.03.1",
            "Fix docker exec terminal resize issue",
            "Make the mailbox name follow the apps new location, if the user did not set it explicitly",
            "Add backups view"
        ],
        "upgrade": false,
        "date": "2018-06-13T13:27:33.356Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7339c37b98-60a9c60f40.tar.gz",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "3.0.1"
    },
    "3.0.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Support alternate app domains with redirects",
            "Allow hyphen in mailbox names",
            "Fix issue where the UI timesout when relay server is not reachable",
            "Add support for personal spaces",
            "Add UI to edit users in the groups dialog",
            "Add UI to set groups when creating a user",
            "Open logs and terminal in a new tab instead of a window",
            "Add button to view backup logs",
            "Add Mailjet mail relay support",
            "Encryption support for incremental backups",
            "Display restore errors in the UI",
            "Update Haraka to 2.8.19",
            "GPG verify releases",
            "Allow subdomains in location field"
        ],
        "upgrade": false,
        "date": "2018-08-07T00:55:27.377Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-36a21acae8-4dacf7064f.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-36a21acae8-4dacf7064f.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.0.1"
    },
    "3.0.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Support alternate app domains with redirects",
            "Allow hyphen in mailbox names",
            "Fix issue where the UI timesout when relay server is not reachable",
            "Add support for personal spaces",
            "Add UI to edit users in the groups dialog",
            "Add UI to set groups when creating a user",
            "Open logs and terminal in a new tab instead of a window",
            "Add button to view backup logs",
            "Add Mailjet mail relay support",
            "Encryption support for incremental backups",
            "Display restore errors in the UI",
            "Update Haraka to 2.8.19",
            "GPG verify releases",
            "Allow subdomains in location field"
        ],
        "upgrade": false,
        "date": "2018-08-07T14:44:41.384Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2612cc18fa-4dacf7064f.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2612cc18fa-4dacf7064f.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.0.2"
    },
    "3.0.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix issue where normal users are shown apps they don't have access to",
            "Re-configure mail apps when mail is enabled/disabled"
        ],
        "upgrade": false,
        "date": "2018-08-17T06:26:39.368Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-51aaa8f304-31a62313bb.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-51aaa8f304-31a62313bb.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.1.2"
    },
    "3.1.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add UDP support",
            "Clicking invite button does not send an invite immediately",
            "Implement docker addon",
            "Automatically login after password reset and account setup",
            "Make backup interval configurable",
            "Fix alternate domain certificate renewal"
        ],
        "upgrade": false,
        "date": "2018-08-25T23:18:07.473Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-99ead48fd5-fe23551b04.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-99ead48fd5-fe23551b04.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.1.2"
    },
    "3.1.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix caas domain migration"
        ],
        "upgrade": false,
        "date": "2018-08-27T02:34:27.182Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0843d51c98-fe23551b04.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-0843d51c98-fe23551b04.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.1.2"
    },
    "3.1.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add UDP support",
            "Clicking invite button does not send an invite immediately",
            "Implement docker addon",
            "Automatically login after password reset and account setup",
            "Make backup interval configurable",
            "Fix alternate domain certificate renewal",
            "API token can now have a name"
        ],
        "upgrade": false,
        "date": "2018-09-05T01:59:56.654Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ac3b0f0082-2fd1caa2aa.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ac3b0f0082-2fd1caa2aa.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.1.3"
    },
    "3.1.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Prevent dashboard domain from being deleted",
            "Add alternateDomains to app install route",
            "cloudflare: Fix crash when access denied"
        ],
        "upgrade": false,
        "date": "2018-09-06T22:26:55.221Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-df66d77a68-aa0a4ae3e9.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-df66d77a68-aa0a4ae3e9.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.1.4"
    },
    "3.1.4": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix issue where support tab was redirecting"
        ],
        "upgrade": false,
        "date": "2018-09-13T18:14:28.612Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-a3ae73d48f-eb1326ac72.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-a3ae73d48f-eb1326ac72.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.2.1"
    },
    "3.2.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add acme2 support. This provides DNS based validation removing inbound port 80 requirement",
            "Add support for wildcard certificates",
            "Allow mailbox name to be reset to the buit-in '.app' name",
            "Fix permission issue when restoring a Cloudron",
            "Fix a crash when restoring Cloudron",
            "Allow alternate domains to be set in app installation REST API",
            "Add SFO2 region for DigitalOcean Spaces",
            "Show the title in port bindings instead of the long description"
        ],
        "upgrade": false,
        "date": "2018-09-30T17:43:14.386Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7547f6f6a6-eda3d5c143.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7547f6f6a6-eda3d5c143.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.2.1"
    },
    "3.2.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add acme2 support. This provides DNS based validation removing inbound port 80 requirement",
            "Add support for wildcard certificates",
            "Allow mailbox name to be reset to the buit-in '.app' name",
            "Fix permission issue when restoring a Cloudron",
            "Fix a crash when restoring Cloudron",
            "Allow alternate domains to be set in app installation REST API",
            "Add SFO2 region for DigitalOcean Spaces",
            "Show the title in port bindings instead of the long description"
        ],
        "upgrade": false,
        "date": "2018-09-30T22:05:41.226Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7547f6f6a6-53fed09a5d.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7547f6f6a6-53fed09a5d.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.2.2"
    },
    "3.2.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Update Haraka to 2.8.20",
            "(mail) Fix issue where LDAP connections where not cleaned up"
        ],
        "upgrade": false,
        "date": "2018-10-05T04:20:06.050Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e67fc64e65-53fed09a5d.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e67fc64e65-53fed09a5d.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.2.3"
    },
    "3.2.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix crash in restore logic caused by app health monitor"
        ],
        "upgrade": false,
        "date": "2018-10-24T02:07:22.083Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-d959e9a75b-53fed09a5d.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-d959e9a75b-53fed09a5d.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.3.4"
    },
    "3.3.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Use new addons with REST APIs",
            "Ubuntu 18.04 LTS support",
            "Custom env vars can be set per application",
            "Add a button to renew certs",
            "Add better support for private builds",
            "cloudflare: Fix crash when using bad email",
            "cloudflare: HTTP proxying works now",
            "add new exoscale-sos regions",
            "Add UI to toggle dynamic DNS",
            "Add support for hyphenated subdomains"
        ],
        "upgrade": false,
        "date": "2018-11-07T12:31:29.714Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ccfd385beb-50bf193fd1-3.3.0.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ccfd385beb-50bf193fd1-3.3.0.tar.gz.sig",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "3.3.4"
    },
    "3.3.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Use new addons with REST APIs",
            "Ubuntu 18.04 LTS support",
            "Custom env vars can be set per application",
            "Add a button to renew certs",
            "Add better support for private builds",
            "cloudflare: Fix crash when using bad email",
            "cloudflare: HTTP proxying works now",
            "add new exoscale-sos regions",
            "Add UI to toggle dynamic DNS",
            "Add support for hyphenated subdomains"
        ],
        "upgrade": false,
        "date": "2018-11-09T18:57:36.687Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-edc2c25bda-50bf193fd1-3.3.1.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-edc2c25bda-50bf193fd1-3.3.1.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.3.4"
    },
    "3.3.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Use new addons with REST APIs",
            "Ubuntu 18.04 LTS support",
            "Custom env vars can be set per application",
            "Add a button to renew certs",
            "Add better support for private builds",
            "cloudflare: Fix crash when using bad email",
            "cloudflare: HTTP proxying works now",
            "add new exoscale-sos regions",
            "Add UI to toggle dynamic DNS",
            "Add support for hyphenated subdomains",
            "Add domain, mail events to eventlog"
        ],
        "upgrade": false,
        "date": "2018-11-13T07:56:02.389Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-82037b70e4-22589e7103-3.3.2.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-82037b70e4-22589e7103-3.3.2.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.3.4"
    },
    "3.3.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Use new addons with REST APIs",
            "Ubuntu 18.04 LTS support",
            "Custom env vars can be set per application",
            "Add a button to renew certs",
            "Add better support for private builds",
            "cloudflare: Fix crash when using bad email",
            "cloudflare: HTTP proxying works now",
            "add new exoscale-sos regions",
            "Add UI to toggle dynamic DNS",
            "Add support for hyphenated subdomains",
            "Add domain, mail events to eventlog"
        ],
        "upgrade": false,
        "date": "2018-11-13T13:35:59.965Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e53aaddc9c-cf259ace47-3.3.3.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e53aaddc9c-cf259ace47-3.3.3.tar.gz.sig",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "3.3.4"
    },
    "3.3.4": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Use new addons with REST APIs",
            "Ubuntu 18.04 LTS support",
            "Custom env vars can be set per application",
            "Add a button to renew certs",
            "Add better support for private builds",
            "cloudflare: Fix crash when using bad email",
            "cloudflare: HTTP proxying works now",
            "add new exoscale-sos regions",
            "Add UI to toggle dynamic DNS",
            "Add support for hyphenated subdomains",
            "Add domain, mail events to eventlog"
        ],
        "upgrade": false,
        "date": "2018-11-16T15:45:23.729Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-69d9f98190-5048b5b585-3.3.4.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-69d9f98190-5048b5b585-3.3.4.tar.gz.sig",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "3.4.3"
    },
    "3.4.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Improve error page",
            "Add system view to manage addons and view their status",
            "Fix iconset regression for account and Cloudron name edits",
            "Add server reboot button and warn if reboot is required for security updates",
            "Backup and update tasks are now cancelable",
            "Move graphite away from port 3000 (reserved by ESXi)",
            "Flexible mailbox management",
            "Automatic updates can be toggled per app"
        ],
        "date": "2018-12-13T23:43:22.982Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ff550e897a-5d4f942d46-3.4.0.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ff550e897a-5d4f942d46-3.4.0.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.4.3"
    },
    "3.4.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Improve error page",
            "Add system view to manage addons and view their status",
            "Fix iconset regression for account and Cloudron name edits",
            "Add server reboot button and warn if reboot is required for security updates",
            "Backup and update tasks are now cancelable",
            "Move graphite away from port 3000 (reserved by ESXi)",
            "Flexible mailbox management",
            "Automatic updates can be toggled per app"
        ],
        "date": "2018-12-15T07:18:12.620Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ff550e897a-5319254ed2-3.4.1.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-ff550e897a-5319254ed2-3.4.1.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.4.3"
    },
    "3.4.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Improve error page",
            "Add system view to manage addons and view their status",
            "Fix iconset regression for account and Cloudron name edits",
            "Add server reboot button and warn if reboot is required for security updates",
            "Backup and update tasks are now cancelable",
            "Move graphite away from port 3000 (reserved by ESXi)",
            "Flexible mailbox management",
            "Automatic updates can be toggled per app"
        ],
        "date": "2018-12-16T06:15:50.547Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2d7f0c3ebe-0688c272c2-3.4.2.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-2d7f0c3ebe-0688c272c2-3.4.2.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.4.3"
    },
    "3.4.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Improve error page",
            "Add system view to manage addons and view their status",
            "Fix iconset regression for account and Cloudron name edits",
            "Add server reboot button and warn if reboot is required for security updates",
            "Backup and update tasks are now cancelable",
            "Move graphite away from port 3000 (reserved by ESXi)",
            "Flexible mailbox management",
            "Automatic updates can be toggled per app",
            "Fix issue where OOM mails are sent out without a rate limit"
        ],
        "date": "2018-12-17T08:14:39.085Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-fd723cf7eb-0688c272c2-3.4.3.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-fd723cf7eb-0688c272c2-3.4.3.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.5.0"
    },
    "3.5.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add UI to switch dashboard domain",
            "Fix remote support button to not remove misparsed ssh keys",
            "cloudflare: preseve domain proxying status",
            "Fix issue where oom killer might kill the box code or the updater",
            "Add contabo and netcup as supported providers",
            "Allow full logs to be downloaded",
            "Update Haraka to 2.8.22",
            "Log events in the mail container",
            "Fix issue where SpamAssassin and SPF checks were run for outbound email",
            "Improve various eventlog messages",
            "Track dyndns change events",
            "Add new S3 regions - Paris/Stockholm/Osaka",
            "Retry errored downloads during restore",
            "Add user pagination UI",
            "Add namecheap as supported DNS provider"
        ],
        "date": "2019-01-25T22:01:49.691Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-4f839ae44e-651d01564d-3.5.0.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-4f839ae44e-651d01564d-3.5.0.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.5.1"
    },
    "3.5.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add dashboard domain change event",
            "Fix issue where notification email were sent from incorrect domain",
            "Alert about configuration issues in the notification UI",
            "Switching dashboard domain now updates MX, SPF records",
            "Mailbox and lists UI is now always visible (but disabled) when incoming email is disabled",
            "Fix issue where long passwords were not accepted",
            "DNS and backup credential secrets are not returned in API calls anymore",
            "Send notification when an app that went down, came back up"
        ],
        "date": "2019-02-14T03:10:14.594Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e348a1d2c5-8ccf17543a-3.5.1.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e348a1d2c5-8ccf17543a-3.5.1.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.5.2"
    },
    "3.5.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Fix encoding of links in plain text email",
            "Hide mail relay password",
            "Do not return API tokens in REST API"
        ],
        "date": "2019-02-16T23:12:45.115Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e8c11f6e15-cb889ce06d-3.5.2.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-e8c11f6e15-cb889ce06d-3.5.2.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.5.4"
    },
    "3.5.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Make reboot required check server side",
            "Update node to 10.15.1",
            "Enable gzip compression for large objects",
            "Update docker to 18.09",
            "Add a way to lock specific settings",
            "Add UI to copy app's backup id",
            "Block platform updates based on app manifest constraints",
            "Make crash logs viewable via the dashboard",
            "Fix issue where uploading of filenames with brackets and plus was not working",
            "Add notification for cert renewal and backup failures",
            "Fix issue where mail container was not updated with the latest certificate"
        ],
        "date": "2019-03-07T18:50:17.160Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7b56f102cc-b96098b909-3.5.3.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7b56f102cc-b96098b909-3.5.3.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "3.5.4"
    },
    "3.5.4": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Make reboot required check server side",
            "Update node to 10.15.1",
            "Enable gzip compression for large objects",
            "Update docker to 18.09",
            "Add a way to lock specific settings",
            "Add UI to copy app's backup id",
            "Block platform updates based on app manifest constraints",
            "Make crash logs viewable via the dashboard",
            "Fix issue where uploading of filenames with brackets and plus was not working",
            "Add notification for cert renewal and backup failures",
            "Fix issue where mail container was not updated with the latest certificate"
        ],
        "date": "2019-03-09T05:43:31.223Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-66b02b58b6-64a58921a8-3.5.4.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-66b02b58b6-64a58921a8-3.5.4.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "4.0.3"
    },
    "4.0.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "(mail) Bump mail_max_userip_connections to 50",
            "Fix issue where DKIM was not setup correctly during a restore",
            "(mysql) Remove any stale lock file on restart",
            "Add a way to disable outbound mail for a domain",
            "Cleanup task logs",
            "Fix issue where dashboard location might conflict with existing app location",
            "Ad graphite to services",
            "Add labels and tags to apps",
            "Ensure MySQL is storing data/time in UTC",
            "Fix bug where the UI redirects to login screen when enabling 2FA with invalid token",
            "Use unbound resolver when resolving NS record of a domain",
            "Various fixes for notifications",
            "Add FTP support for apps",
            "Add app version as part of info dialog",
            "(backup) Do not abort archive if file(s) disappear",
            "Show app upstream version in the info dialog",
            "Add Scaleway ObjectStorage backup backend",
            "Preserve update backups for 3 weeks",
            "Make send test mail functionality work with secondary domain",
            "Add support for an external email relay that does not require authentication",
            "Add option to accept self-signed certs when using external mail relay",
            "Allow publishing and listing community supported apps",
            "Remove spaces support",
            "Features implementation for customization"
        ],
        "upgrade": false,
        "date": "2019-05-09T15:50:50.987Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-99b866736c-df03f783f8-4.0.0.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-99b866736c-df03f783f8-4.0.0.tar.gz.sig",
        "author": "Johannes Zellner <johannes@cloudron.io>",
        "next": "4.0.3"
    },
    "4.0.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "(mail) Bump mail_max_userip_connections to 50",
            "Fix issue where DKIM was not setup correctly during a restore",
            "(mysql) Remove any stale lock file on restart",
            "Add a way to disable outbound mail for a domain",
            "Cleanup task logs",
            "Fix issue where dashboard location might conflict with existing app location",
            "Ad graphite to services",
            "Add labels and tags to apps",
            "Ensure MySQL is storing data/time in UTC",
            "Fix bug where the UI redirects to login screen when enabling 2FA with invalid token",
            "Use unbound resolver when resolving NS record of a domain",
            "Various fixes for notifications",
            "Add FTP support for apps",
            "Add app version as part of info dialog",
            "(backup) Do not abort archive if file(s) disappear",
            "Show app upstream version in the info dialog",
            "Add Scaleway ObjectStorage backup backend",
            "Preserve update backups for 3 weeks",
            "Make send test mail functionality work with secondary domain",
            "Add support for an external email relay that does not require authentication",
            "Add option to accept self-signed certs when using external mail relay",
            "Allow publishing and listing community supported apps",
            "Remove spaces support",
            "Features implementation for customization",
            "Make it easier to import email"
        ],
        "upgrade": false,
        "date": "2019-05-10T22:28:24.840Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-36ac02d29f-b22dba00a2-4.0.1.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-36ac02d29f-b22dba00a2-4.0.1.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "4.0.3"
    },
    "4.0.2": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "(mail) Bump mail_max_userip_connections to 50",
            "Fix issue where DKIM was not setup correctly during a restore",
            "(mysql) Remove any stale lock file on restart",
            "Add a way to disable outbound mail for a domain",
            "Cleanup task logs",
            "Fix issue where dashboard location might conflict with existing app location",
            "Ad graphite to services",
            "Add labels and tags to apps",
            "Ensure MySQL is storing data/time in UTC",
            "Fix bug where the UI redirects to login screen when enabling 2FA with invalid token",
            "Use unbound resolver when resolving NS record of a domain",
            "Various fixes for notifications",
            "Add FTP support for apps",
            "Add app version as part of info dialog",
            "(backup) Do not abort archive if file(s) disappear",
            "Show app upstream version in the info dialog",
            "Add Scaleway ObjectStorage backup backend",
            "Preserve update backups for 3 weeks",
            "Make send test mail functionality work with secondary domain",
            "Add support for an external email relay that does not require authentication",
            "Add option to accept self-signed certs when using external mail relay",
            "Allow publishing and listing community supported apps",
            "Remove spaces support",
            "Features implementation for customization",
            "Make it easier to import email",
            "Add option to update without backing up"
        ],
        "upgrade": false,
        "date": "2019-05-13T18:22:28.003Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-c93c06ba88-bf77372eae-4.0.2.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-c93c06ba88-bf77372eae-4.0.2.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "4.0.3"
    },
    "4.0.3": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "(mail) Bump mail_max_userip_connections to 50",
            "Fix issue where DKIM was not setup correctly during a restore",
            "(mysql) Remove any stale lock file on restart",
            "Add a way to disable outbound mail for a domain",
            "Cleanup task logs",
            "Fix issue where dashboard location might conflict with existing app location",
            "Ad graphite to services",
            "Add labels and tags to apps",
            "Ensure MySQL is storing data/time in UTC",
            "Fix bug where the UI redirects to login screen when enabling 2FA with invalid token",
            "Use unbound resolver when resolving NS record of a domain",
            "Various fixes for notifications",
            "Add FTP support for apps",
            "Add app version as part of info dialog",
            "(backup) Do not abort archive if file(s) disappear",
            "Show app upstream version in the info dialog",
            "Add Scaleway ObjectStorage backup backend",
            "Preserve update backups for 3 weeks",
            "Make send test mail functionality work with secondary domain",
            "Add support for an external email relay that does not require authentication",
            "Add option to accept self-signed certs when using external mail relay",
            "Allow publishing and listing community supported apps",
            "Remove spaces support",
            "Features implementation for customization",
            "Make it easier to import email",
            "Add option to update without backing up"
        ],
        "upgrade": false,
        "date": "2019-05-14T23:17:22.889Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-51a69cce41-9b338f310c-4.0.3.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-51a69cce41-9b338f310c-4.0.3.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "4.1.1"
    },
    "4.1.0": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Remove password requirement for uninstalling apps and users",
            "Hosting provider edition",
            "Enforce limits in mail container",
            "Fix crash when using unauthenticated relay",
            "Fix domain and tag filtering",
            "Customizable app icons",
            "Remove obsolete X-Frame-Options from nginx configs",
            "Give SFTP access based on access restriction"
        ],
        "upgrade": false,
        "date": "2019-05-22T22:21:59.749Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-5b5303ba7f-bffe6327a0-4.1.0.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-5b5303ba7f-bffe6327a0-4.1.0.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": "4.1.1"
    },
    "4.1.1": {
        "imageId": 28257708,
        "imageName": "box-prod-9e9b8b0-2017-10-02-121118",
        "changelog": [
            "Add UI hint about SFTP access restriction"
        ],
        "upgrade": false,
        "date": "2019-05-24T22:09:50.932Z",
        "sourceTarballUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7d21470fc7-8458bcf10e-4.1.1.tar.gz",
        "sourceTarballSigUrl": "https://prod-cloudron-releases.s3.amazonaws.com/box-7d21470fc7-8458bcf10e-4.1.1.tar.gz.sig",
        "author": "Girish Ramakrishnan <girish@cloudron.io>",
        "next": null
    }
}
